tigase.jaxmpp.core.client.xmpp.modules.omemo

## Interface OmemoModule.KeysRetrieverHandler

- Enclosing class:
    OmemoModule

      public static interface OmemoModule.KeysRetrieverHandler

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onError()`
    `void` | `onSuccess(List<Bundle> bundles)`

- - ### Method Detail

    - #### onError

          void onError()

    - #### onSuccess

          void onSuccess(List<Bundle> bundles)

Copyright © 2006–2020 Tigase. All rights reserved.